body, html {
    height: 100%;
    font-family: 'Montserrat', sans-serif;
}

html {

}

body {
    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.87)), url("img/3.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.center {
  margin: auto;
  width: 60%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  padding-top: 10%;
}

#logo {
    height: 30%;
    width: auto;
}

h1 {
    padding-top: 8%;
    color: white;
    font-size: 60px;
    font-weight: bold;
}

h2 {
    color: white;
    font-size: 20px;
}

#button_div {
    padding-top: 4%;
}

.button {
    border: 2px solid white;
    color: white;
    border-radius: 1000px;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    margin: 10px 10px;
}

.button:hover {
    background-color: white; /* Green */
    color: black;
    text-decoration: none;
}

@media only screen and (max-height: 800px) {
  /* For mobile phones: */
  #logo {
      height: 20%;
  }

  h1 {
      padding-top: 6%;
      color: white;
      font-size: 40px;
  }


  .button {
      font-size: 10px;
  }
}
